def creation_mdp(n, nbr_m, nbr_c, nbr_s):
	mdp = ''
	caracteres='abcdefghijklmnopqrstuvwxyz' + \
			'ABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789' + \
            '#@!?%<>=\u20AC$+-*/&'
	majuscules = 0
	chiffres = 0
	symboles = 0
	while ... :
		# la variable 'c' contient un caractère
		# choisi aléatoirement dans la variable
		# 'caracteres'
		c = choice(caracteres)
		if ... :
			...
		if ... :
			...
		if ... :
			...
		mdp = ...
	return mdp